<?php
$this->PageTitle = 'funcionarios-revendas &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'FRV_ID',
		array(
			'name' => 'Funcionario',
			'type' => 'raw',
			'value' => $model->Funcionario !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Funcionario)), array('funcionarios/view', 'id' => GxActiveRecord::extractPkValue($model->Funcionario, true))) : null,
		),
		array(
			'name' => 'Revenda',
			'type' => 'raw',
			'value' => $model->Revenda !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Revenda)), array('revendas/view', 'id' => GxActiveRecord::extractPkValue($model->Revenda, true))) : null,
		),
	),
));